.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ee84d876-51fe-8cf2-1347-7cf592678771 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ee84d876-51fe-8cf2-1347-7cf592678771) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3cdbca88-e3cc-2da6-9c57-537695b7063b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3cdbca88-e3cc-2da6-9c57-537695b7063b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1bc59ed6-05db-5477-5643-4bdd8e1b7274 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1bc59ed6-05db-5477-5643-4bdd8e1b7274) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c0e5160b-e1f5-72d5-39f7-b9fc06bf97f2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c0e5160b-e1f5-72d5-39f7-b9fc06bf97f2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b32792bd-9c76-31b9-aa09-76adffe406b0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b32792bd-9c76-31b9-aa09-76adffe406b0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6c2e29cb-8e50-29bc-b980-abb40ea6eaf0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6c2e29cb-8e50-29bc-b980-abb40ea6eaf0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-25c1a07c-0eac-0b63-ea81-e063246b1854 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-25c1a07c-0eac-0b63-ea81-e063246b1854) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-beefa645-7ba3-d296-67fa-c5f0ac220c09 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-beefa645-7ba3-d296-67fa-c5f0ac220c09) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8b073c2f-fa32-44cb-a348-ddc378edd07e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8b073c2f-fa32-44cb-a348-ddc378edd07e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6c9c99bb-4362-263a-0b3d-412ea2f1b138 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6c9c99bb-4362-263a-0b3d-412ea2f1b138) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-79a92127-f18f-4372-e5b9-6bffee32f263 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-79a92127-f18f-4372-e5b9-6bffee32f263) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8fe17126-5204-0a6d-9bee-d8794e05509b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8fe17126-5204-0a6d-9bee-d8794e05509b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
